@charset "utf-8";

/*----------------------------------------------

    ニコニコ動画
    http://www.nicovideo.jp/

----------------------------------------------*/
@media only screen and (min-width:768px) {

/* #Basic Styles
================================================== */

html {
	font-size: 62.5%;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	overflow-x: hidden;
	background: url("../img/bg_yellow-square.png");
}

@media only screen and (max-width:1024px) {
	body {
		overflow-x: scroll;
	}
}

* {
	zoom: 1;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

a:link {
	color: #003399;
}

a:visited {
	color: #003399;
}

a:hover,
a:focus,
a:active {
	color: #ca252b;
}

.pc_n {
	display: none;
}
.pc_b {
	display: block;
}
.pc_i {
	display: inline;
}
.sp_n {
	display: none !important;
}
.sp_b {
	display: none !important;
}
.sp_i {
	display: none !important;
}

/*a:hover img {
    filter  : alpha(opacity=60);
    opacity : 0.6;
}*/


/*
    clearfix
----------------------------------------------*/
.main-visual .main-visual-bnr .main-visual-bnr-list:after,
.program .program-tab .program-tab-list:after,
.program .program-list .hot-program-list:after,
.program .program-list .normal-program-list:after,
.company .company-list:after,
.main-visual .language-list:after,
.clearfix:after {
	display: block;
	clear: both;
	content: "";
}


/************************************************
header
************************************************/


/*
    initialize
----------------------------------------------*/

header a,
header a:link {
	color: #2bc6f9;
	text-decoration: none;
	outline: none;
}

header a:visited {
	text-decoration: none;
}

header a:hover,
header a:active {
	color: #2bc6f9;
	text-decoration: none;
}


/*
    siteHeader Wrap
----------------------------------------------*/

header {
	width: 100%;
	background: #272727;
	font-size: 13px;
	z-index: 9999;
	top: 0;
	left: 0;
	position: fixed;
	text-align: left;
}

header .header-Inner {
	position: relative;
	background: #272727;
	width: 984px;
	height: 36px;
	margin: 0 auto;
	zoom: 1;
}


/*
    siteHeader Common
----------------------------------------------*/

header .header-Inner ul {
	zoom: 1;
}

header .header-Inner ul li {
	position: relative;
	float: left;
}

header .header-Inner ul li a {
	display: inline-block;
	color: #fff;
	font-size: 93%;
	border-left: none;
	margin-right: -2px;
}

header .header-Inner ul li a span {
	padding: 0 6px 0 6px;
	border-right: #666 solid 1px;
	cursor: pointer;
}

header .header-Inner ul li a:hover span {
	border-right: #272727 solid 1px;
}


/*
    glovalNavigation
----------------------------------------------*/

header .header-Inner .main-nav {
	float: left;
}

header .header-Inner .main-nav li {
	height: 36px;
	line-height: 36px;
}

header .header-Inner .main-nav li a:hover {
	color: #fff;
	font-size: 93%;
}

header .header-Inner .main-nav li:hover {
	background: #474747;
}


/*
    social-list
----------------------------------------------*/

header .header-Inner .social-list {
	float: right;
}

header .header-Inner .social-list .twitter-btn {
	/*    width  : 120px;*/
	margin: 0 10px 0 0;
	padding: 8px 0 0 0;
}

iframe.twitter-share-button {
	margin: 0 7px 0 0;
}

.social-balloon {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin-left: 0px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 2px;
}

.social-balloon:after,
.social-balloon:before {
	position: absolute;
	right: 100%;
	top: 50%;
	height: 0;
	width: 0;
	pointer-events: none;
	border: solid transparent;
	content: " ";
}

.social-balloon:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 4px;
	margin-top: -4px;
}

.social-balloon:before {
	border-color: rgba(192, 192, 192, 0);
	border-right-color: #ccc;
	border-width: 5px;
	margin-top: -5px;
}

.social-balloon a {
	height: 18px;
	line-height: 18px;
	font-size: 10px !important;
	padding: 0 6px 0 3px;
	margin: 0;
	color: #4e5665 !important;
}

header .header-Inner .social-list .facebook-btn {
	width: 110px;
	padding: 8px 0 0 0;
}

/************************************************
module
************************************************/
.inner{
	width: 986px;
	min-width: 986px;
	margin: 0 auto;
	position: relative;
}


/************************************************
main-visual
************************************************/
.main-visual{
	margin: 36px 0 0 0;
	padding: 25px 0 30px 0;
	background: url("../img/pc/bg_main-visual.png") 50% 0 no-repeat;
}
.main-visual h1{
	margin: 0 0 25px 20px;
	position:relative;
}

.main-visual .main-visual-live{
	margin: 0 0 25px 20px;
}
.main-visual .main-visual-bnr{
	padding: 20px;
	background: #000;
	position: relative;
	z-index: 1;
}
.main-visual .main-visual-bnr .main-visual-bnr-list li{
	float: left;
	box-shadow: 0 0 0 1px rgba(68, 68, 68, 1) inset;
	line-height: 0;
}
	.main-visual-bnr-list li + li{
		margin: 20px 0 0 20px;
	}
	.main-visual-bnr-list li:nth-child(2){
		margin: 0 0 0 20px;
	}
	.main-visual-bnr-list li:nth-child(3){
		margin: 20px 0 0 0;
	}
	.main-visual-bnr-list li a{
		display: block;
	}
	.main-visual-bnr-list li a img{
		-webkit-transition: 0.3s;
		transition: 0.3s;
	}
	.main-visual-bnr-list li a:hover img{
		opacity: 0.6;
	}
	.main-visual-bnr-list li img{
		position: relative;
		z-index: -1;
	}
	.main-visual-bnr-list li:nth-child(3) img,
	.main-visual-bnr-list li:nth-child(4) img,
	.main-visual-bnr-list li:nth-child(5) img,
	.main-visual-bnr-list li:nth-child(6) img{
		width: 221px;
	}
.main-visual .language-list{
	width: 210px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	top: 14px;
	right: 28px;
	background: #000;
	text-align: center;
}
.main-visual .language-list li{
	font-size: 12px;
	font-size: 1.2rem;
	display: inline-block;
	color: #aaa;
}
.main-visual .language-list li.current{
	color: #fff;
}
.main-visual .language-list li + li{
	margin: 0 0 0 15px;
}
.main-visual .language-list li a{
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.main-visual .language-list li a:hover{
	text-decoration: underline;
}
.main-visual #sidewall_left{
	position: absolute;
	top: -25px;
	left: -248px !important;
	background: #FFF;
}
.main-visual #sidewall_right{
	position: absolute;
	top: -25px;
	right: -248px !important;
	background: #FFF;
}
.main-visual #sidewall_left a img,
.main-visual #sidewall_right a img{
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.main-visual #sidewall_left a:hover img,
.main-visual #sidewall_right a:hover img{
	opacity: 0.7;
}

/************************************************
program
************************************************/
.program{
	padding: 0 0 0 0;
}
.program .heading{
	width: 100%;
	min-width: 986px;
	height: 60px;
	background: #e34791;
	display: table;
	text-align: center;
}
.program .heading h2{
	display: table-cell;
	vertical-align: middle;
}
.program .program-tab{
	height: 60px;
	background: #000;
}
.program .program-tab .program-tab-list{
	width: 986px;
	margin: 0 auto;
}
.program .program-tab .program-tab-list li{
	width: 235px;
	float: left;
}
.program .program-tab .program-tab-list li a{
	height: 60px;
	display: block;
	position: relative;
}
.program .program-tab .program-tab-list li a img{
	margin: 0 auto;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	left: 0;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.program .program-tab .program-tab-list li a .imgOn{
	display: none;
}
.program .program-tab .program-tab-list li a:hover img{
	opacity: 0.6;
}
.program .program-tab .program-tab-list li a.current{
	background: url("../img/bg_pink-square.png");
}
.program .program-tab .program-tab-list li a.current .imgOff{
	display: none;
}
.program .program-tab .program-tab-list li a.current .imgOn{
	display: block;
}
.program .program-list{
	padding: 30px 0 30px 0;
	background: url("../img/bg_pink-square.png");
}
.program .program-list .hot-program{
	width: 986px;
	margin: 0 auto;
	padding: 20px 20px 15px 20px;
	background: #fef560;
}
.program .program-list .normal-program{
	width: 986px;
	margin: 0 auto;
	padding: 20px 20px 15px 20px;
	background: #ffffff;
}
.program .program-list .hot-program h3{
	margin: 0 0 20px 0;
	text-align: center;
}
.program .program-list .hot-program-list li,
.program .program-list .normal-program-list li{
	width: 174px;
	float: left;
}
.program .program-list .hot-program-list li + li,
.program .program-list .normal-program-list li + li{
	margin: 19px 0 0 19px;
}
.program .program-list .hot-program-list li:nth-child(2),
.program .program-list .hot-program-list li:nth-child(3),
.program .program-list .hot-program-list li:nth-child(4),
.program .program-list .hot-program-list li:nth-child(5),
.program .program-list .normal-program-list li:nth-child(2),
.program .program-list .normal-program-list li:nth-child(3),
.program .program-list .normal-program-list li:nth-child(4),
.program .program-list .normal-program-list li:nth-child(5){
	margin: 0 0 0 19px;
}
.program .program-list .hot-program-list li:nth-child(5n + 1),
.program .program-list .normal-program-list li:nth-child(5n + 1){
	margin: 19px 0 0 0;
}
.program .program-list .hot-program-list li:nth-child(1),
.program .program-list .normal-program-list li:nth-child(1){
	margin: 0 0 0 0;
}
.program .program-list .hot-program-list li a,
.program .program-list .normal-program-list li a{
	text-decoration: none;
	color: #000;
}
.program .program-list .hot-program-list li a:hover,
.program .program-list .normal-program-list li a:hover{
	text-decoration: underline;
}
.program .program-list .hot-program-list li img,
.program .program-list .normal-program-list li img{
	width: 174px;
	height: auto;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.program .program-list .hot-program-list li a:hover img,
.program .program-list .normal-program-list li a:hover img{
	opacity: 0.6;
}
.program .program-list .hot-program-list li .date,
.program .program-list .normal-program-list li .date{
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #FFF;
	text-align: center;
	background: #000;
}
.program .program-list .hot-program-list li .thumbnail,
.program .program-list .normal-program-list li .thumbnail{
	margin: 0 0 5px 0;
	background: #FFF;
}
.program .program-list .hot-program-list li .title,
.program .program-list .normal-program-list li .title{
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 20px;
}
#date_0915,
#date_0916,
#date_0917{
	display: none;
}


/************************************************
bnr
************************************************/
.bnr{
    background: url("../img/bg_pink-square.png");
}
.tgs-bnr{
    padding: 0 0 30px 0;
    text-align: center;
}
.tgs-bnr a img{
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.tgs-bnr a:hover img{
	opacity: 0.6;
}



/************************************************
company
************************************************/
.company{
	min-width: 986px;
	margin: 0 auto;
	padding: 40px 0 50px 0;
	background: #e34791;
}
.company h3{
	margin: 0 0 30px 0;
	text-align: center;
}
.company .company-list{
	width: 986px;
	margin: 0 auto;
}
.company .company-list li{
    width: 480px;
	line-height: 0;
	float: left;
	background: #FFF;
}
.company .company-list li a img{
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.company .company-list li a:hover img{
	opacity: 0.6;
}
/*
.company .company-list li + li{
	margin: 26px 0 0 26px;
}
*/
.company .company-list li:nth-child(2n+1){
	margin: 26px 0 0 0;
}
.company .company-list li:nth-child(2n){
	margin: 26px 0 0 26px;
}
.company .company-list li:nth-child(2){
	margin: 0 0 0 26px;
}
/*
.company .company-list li:nth-child(2),
.company .company-list li:nth-child(3),
.company .company-list li:nth-child(4),
.company .company-list li:nth-child(5){
	margin: 0 0 0 13px;
}
.company .company-list li:nth-child(5n + 1){
	margin: 13px 0 0 0;
}
*/
.company .company-list li:nth-child(1){
	margin: 0 0 0 0;
}

/************************************************
footer
************************************************/
footer{
	padding: 10px 0 15px 0;
	background: #000;
	text-align: center;
}
footer p{
	font-size: 10px;
	font-size: 1.0rem;
	color: #FFF;
}

}